# Uses of Class
it.tdlight.jni.TdApi.NotificationSound

## Uses of TdApi.NotificationSound in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.NotificationSound
Modifier and Type
Field
Description
`TdApi.NotificationSound[]`
TdApi.NotificationSounds.`notificationSounds`
A list of notification sounds.
Constructors in it.tdlight.jni with parameters of type TdApi.NotificationSound
Modifier
Constructor
Description
``
`NotificationSounds(TdApi.NotificationSound[] notificationSounds)`
Contains a list of notification sounds.